Oracle Linux 6202 Published by

A libwebp security update has been released for Oracle Linux 8.



ELSA-2023-5309 Important: Oracle Linux 8 libwebp security update


Oracle Linux Security Advisory ELSA-2023-5309

http://linux.oracle.com/errata/ELSA-2023-5309.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
libwebp-1.0.0-8.el8_8.1.i686.rpm
libwebp-1.0.0-8.el8_8.1.x86_64.rpm
libwebp-devel-1.0.0-8.el8_8.1.i686.rpm
libwebp-devel-1.0.0-8.el8_8.1.x86_64.rpm

aarch64:
libwebp-1.0.0-8.el8_8.1.aarch64.rpm
libwebp-devel-1.0.0-8.el8_8.1.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol8/SRPMS-updates//libwebp-1.0.0-8.el8_8.1.src.rpm

Related CVEs:

CVE-2023-4863

Description of changes:

[1.0.0-8.1]
- Added fix for CVE-2023-4863